Results 1 to 11 of 11

Thread: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

  1. #1
    Join Date
    Jul 2007
    Posts
    11

    Default vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    hey


    when i try to install the portal i geta blank screen on the install page

    anyone know why it happening

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    Can you post a link to your site?

  3. #3
    Join Date
    Jul 2007
    Posts
    11

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7


  4. #4
    Join Date
    Jul 2007
    Posts
    11

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    ok i tryed to upgrade to vb 3.6.8 and still get blank page

  5. #5
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    Looks like you've uploaded the files to the wrong place. The install file should have been uploaded to
    http://monstermatt.phpnet.us/vb/forum/admincp/vbacmps_install.php

  6. #6
    Join Date
    Jul 2007
    Posts
    11

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    oh

    let me see

  7. #7
    Join Date
    Jul 2007
    Posts
    11

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7


  8. #8
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    Seems to be working ok for me... I'm getting the login screen, but it should work fine when logged in.

  9. #9
    Join Date
    Jul 2007
    Posts
    11

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    umm it works in the admincp like i can login but cant install it here i will pm you my password and u can take a look at it but whati m guessing is that the install page has a problem im not 100% sure but thats what im guessing
    Last edited by matt12; 08-01-2007 at 08:03 PM.

  10. #10
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    Did you make sure to upload the rest of the folders and files for the CMPS to the correct place? Every file/folder in the 'forum' folder that comes with the CMPS needs to be uploaded to their corresponding folders in your /vb/forum folder.

  11. #11
    Join Date
    Jul 2007
    Posts
    11

    Default Re: vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7

    k ty it works now
    Last edited by matt12; 08-02-2007 at 02:58 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. What is the latest version of VBulletin that works with vbadvanced?
    By mikeshaver in forum Pre-Installation Questions
    Replies: 8
    Last Post: 07-28-2007, 02:47 PM
  2. New version of Vbulletin - 3.6.6
    By mash in forum Troubleshooting & Problems
    Replies: 10
    Last Post: 05-12-2007, 03:12 PM
  3. shoutbox that works with 3.6 version and vbadvanced new version
    By kristijan-cro in forum Module & Modification Discussion & Requests
    Replies: 3
    Last Post: 03-13-2007, 03:54 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •